*{margin:0; padding:0; border:none; outline:none;}
span, img {display:inline-block}
img, a, a:hover, a:visited, a:active{border-style:none; text-decoration:none; color:#5944dd}

html {height: 100%; font-size: 100%; overflow-y: scroll;}


body{
	font-family:'Lato', sans-serif;
	background-color:#eceae5;
	text-align: center;
	color:#626162;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
	}
	
h1{
	margin-left: 30px;
	margin-top: 400px;
	margin-bottom: 100px;
	font-size:100px;
	letter-spacing: 40px;
	display: inline-flex;
    align-items: center, center;
	}


img{
	width: 120px;
	height: 120px;
	margin-top: -2px;
	margin-left: 0px;
	margin-right: 60px;
}

p{
	font-size:22px;
	font-weight:300;
	letter-spacing: 5px;
	height: 60px;
	}
	


footer{
	font-size:20px;
	font-weight:300;
	letter-spacing: 5px;
	}
	
